{% extends get_admin_template('base_list_field', admin.code) %}

{% block field %}
    <table>
        {% for day in 1..5 %}
            <tr>
                {% for hour in 9..17 %}
                    <td>
                        {% if day ~ '-' ~ hour in value %}
                            ✅
                        {% else %}
                            ❌
                        {% endif %}
                    </td>
                {% endfor %}
            </tr>
        {% endfor %}
    </table>
{% endblock %}
